map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29a56c4d-8400-4dff-a513-c6bf045d2740
  playerICName: Sam-Kamex
  playerOOCName: Addkonplo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Martina Moon
  playerOOCName: Amaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: blue slime (298)
  playerOOCName: Avocado999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Leonore Nighteyes
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8489591-a89b-4205-a279-f8925481247c
  playerICName: Johnathan Fiddlestinks
  playerOOCName: CAPSL0CKED
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Cleveland Holdeman
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Maximus Metzer
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: mouse (926) (Squeakeasy)
  playerOOCName: Dvanner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Julian Rogers
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Plague Emperor (132)
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9819b469-1261-492c-a029-44382d7a0049
  playerICName: Deirdre Volletti
  playerOOCName: Halftruth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 671f10bb-c1dc-4198-a81e-44d53241210a
  playerICName: Pun Pun (MK-691)
  playerOOCName: hray9
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 671f10bb-c1dc-4198-a81e-44d53241210a
  playerICName: Vitalius Velutinus
  playerOOCName: hray9
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 34a7ef4a-3bc1-486e-acb7-a77b2f0a7aca
  playerICName: Patu Blondi
  playerOOCName: HurdyGutty
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Lycosa Hochstetteri
  playerOOCName: khan_someone
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 42055770-dd96-496c-9c3c-d613385bc480
  playerICName: Greg Kuster
  playerOOCName: Kija
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: c2d8f64c-7087-4ffd-8575-d7ea8d169463
  playerICName: Neomew
  playerOOCName: neomew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: gas tank dispenser
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: mouse (361)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Plague Emperor (132)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Augmenta Galanet
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: David Zelt
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ba881b36-07fb-42a6-af7a-7a16122ddb78
  playerICName: Alucardia Alkali
  playerOOCName: Savante_Sam
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 7b7fd8a1-0fe5-4036-9391-524622a717b3
  playerICName: Harold M Palmer III
  playerOOCName: SerSkellyman
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 90019917-f6b1-459e-9833-9f8ef9f72213
  playerICName: Son Xela
  playerOOCName: Son_Xela
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bef086e5-37f5-43b1-b6da-6e6d0c4ce116
  playerICName: Gatorian Beaufoy
  playerOOCName: Spidy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Frankie Woodward
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a645fe28-c355-428e-84fb-a386245d53c2
  playerICName: Lisa Angelino
  playerOOCName: St0nkyB01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Arianna Hawking
  playerOOCName: TheGlorifiedWard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: aabe81e0-72bf-4a2f-ba7c-b18318922545
  playerICName: Alex Burton
  playerOOCName: TherealMG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Wusha-Telixith
  playerOOCName: tonyflanagan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bfb344e5-3965-46d7-be39-e375b0c02964
  playerICName: Joe Sealis
  playerOOCName: VibeThief
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Urist Stonefist
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: yellow slime (955)
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Jeed-Eix
  playerOOCName: Zarq
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Wolford Lightweaver
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: blue slime (628)
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: John Albekurky
  playerOOCName: Zomil
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]grieving, add, irritate, itch[/color]

  [color=White]Neomew[/color] ([color=gray]neomew[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [color=White]Lycosa Hochstetteri[/color] ([color=gray]khan_someone[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 55969
endTick: 3420860
duration: 02:10:18.6921813
fileCount: 638
size: 131510934
uncompressedSize: 678367439
endTime: 1.07:40:28.5193047
...
